.bx-header-bottom > .header-menu-wrp,
.bx-header-bottom > div > .header-menu-wrp{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1,
.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1{
	position: relative;
}
.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1 > a,
.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1 > a{
	display: block;
	padding: 0 20px;
	font-size: 18px;
	line-height: 60px;
	font-weight: 600;
	color: var(--color-title-dark-blue);
}
.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1:hover > a,
.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1:hover > a{
	color: var(--color-blue);
}
.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2,
.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2{
	position: absolute;
	top: 60px;
	left: 50%;
	z-index: 100;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	padding: 10px 15px;
	visibility: hidden;
	width: 220px;
	background: #fff;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	box-shadow: inset 0 0 0 1px var(--color-line-gray), 0 0 15px 0 rgb(72, 76, 176, 0.1);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}
.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent:hover > .header-menu-lvl2,
.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent:hover > .header-menu-lvl2{
	visibility: visible;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2 > li > a,
.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2 > li > a{
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid var(--color-line-light-gray);
}
.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2 > li:last-child > a,
.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2 > li:last-child > a{
	border: none;
}
.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2 > li > a:hover,
.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2 > li > a:hover{
	color: var(--color-blue);
}

@media screen and (max-width:1024px) {
	.bx-header-bottom > .header-menu-wrp,
	.bx-header-bottom > div > .header-menu-wrp{
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: stretch;
		align-content: stretch;
	}
	.bx-header-bottom > .header-menu-wrp:nth-child(2),
	.bx-header-bottom > div > .header-menu-wrp:nth-child(2){
		border-top: 1px solid var(--color-line-gray);
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1{
		border-bottom: 1px solid var(--color-line-gray);
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent > a > .header-menu-parent-icon,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent > a > .header-menu-parent-icon{
		position: absolute;
		top: 0;
		right: 0;
		width: 60px;
		height: 60px;
		font-weight: normal;
		border-left: 1px solid var(--color-line-gray);
		-o-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-webkit-transition: all 0.2s linear;
		transition: all 0.2s linear;
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li1 > a > .header-menu-parent-icon,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li1 > a > .header-menu-parent-icon,
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li2 > a > .header-menu-parent-icon,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li2 > a > .header-menu-parent-icon,
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li3 > a > .header-menu-parent-icon,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li3 > a > .header-menu-parent-icon{
		background: #fff;
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent > a > .header-menu-parent-icon:before,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent > a > .header-menu-parent-icon:before{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		content: '\F0140';
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		font-family: "Material Design Icons";
		font-size: 22px;
		font-style: normal;
		-o-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-webkit-transition: all 0.2s linear;
		transition: all 0.2s linear;
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li1 > a > .header-menu-parent-icon:before,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li1 > a > .header-menu-parent-icon:before,
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li2 > a > .header-menu-parent-icon:before,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li2 > a > .header-menu-parent-icon:before,
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li3 > a > .header-menu-parent-icon:before,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li3 > a > .header-menu-parent-icon:before{
		transform: translate(-50%, -50%) rotate(180deg);
		-moz-transform: translate(-50%, -50%) rotate(180deg);
		-ms-transform: translate(-50%, -50%) rotate(180deg);
		-webkit-transform: translate(-50%, -50%) rotate(180deg);
		-o-transform: translate(-50%, -50%) rotate(180deg);
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2{
		position: relative;
		top: auto;
		left: auto;
		z-index: 100;
		overflow: hidden;
		transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-webkit-transform: none;
		-o-transform: none;
		padding: 0;
		visibility: hidden;
		width: 100%;
		max-height: 0;
		box-shadow: none;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		border-radius: 0;
		text-align: left;
		transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent:hover > .header-menu-lvl2,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent:hover > .header-menu-lvl2{
		max-height: 0;
		visibility: hidden;
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li1 > .header-menu-lvl2,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li1 > .header-menu-lvl2,
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li2 > .header-menu-lvl2,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li2 > .header-menu-lvl2,
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li3 > .header-menu-lvl2,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li3 > .header-menu-lvl2{
		max-height: 500px;
		visibility: visible;
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
		opacity: 1;
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent{
		cursor: pointer;
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent > a,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent > a{
		pointer-events: none;
		cursor: pointer;
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1 > a,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1 > a{
		padding: 0 0 0 40px;
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li1 > a,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li1 > a,
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li2 > a,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li2 > a,
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li3 > a,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1.bx-nav-parent.open-li3 > a{
		color: var(--color-blue);
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2 > li > a,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2 > li > a{
		padding: 12.5px 25px 12.5px 70px;
	}
	.bx-header-bottom > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2 > li:first-child,
	.bx-header-bottom > div > .header-menu-wrp > .header-menu-lvl1 > .header-menu-lvl2 > li:first-child{
		border-top: 1px solid var(--color-line-gray);
	}
}